/* Bank Gothic – Medium */
@font-face {
    font-family: 'Bank Gothic Medium BT';
    font-style: normal;
    font-weight: 500;
    src: local('BankGothicMediumBT'),
         local('bank gothic medium bt'),
         url('./font/BankGothicMediumBT.ttf') format('truetype'),
         url('./font/bank gothic medium bt.ttf') format('truetype'),
         url('./font/BankGothic Md BT.ttf') format('truetype');
}

/* Bank Gothic – Bold */
@font-face {
    font-family: 'Bank Gothic BT';
    font-style: normal;
    font-weight: 700;
    src: local('BankGothic Bold'),
         url('./font/BankGothic Bold.ttf') format('truetype');
}

/* Bank Gothic – Light */
@font-face {
    font-family: 'Bank Gothic Light';
    font-style: normal;
    font-weight: 300;
    src: local('Bank Gothic Light Regular'),
         url('./font/Bank Gothic Light Regular.otf') format('opentype');
}
@import url("https://use.typekit.net/zlh5dlx.css");

* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

html, body {
  height: 100%;
  font-family: Arial;
}

.bg-yellow {
  background-color: #FEDD00;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Bank Gothic BT', sans-serif;
  font-weight: 700;
}

.no-scrollbar::-webkit-scrollbar {
  display: none;
}
.no-scrollbar {
  -ms-overflow-style: none;
  scrollbar-width: none;
}
